<?php

$conf_basedir = "../../../"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once($conf_basedir . "base.inc.php");
include_once WEB_MODULE . '/growth_nj/base.inc.php';
$growthLevel = new GrowthLevel();
$arrLevel = array();
$arrLevel[] = array('name' => 'LV1',  'down_exp' => '0', 'up_exp' => '2000');
$arrLevel[] = array('name' => 'LV2',  'down_exp' => '2001', 'up_exp' => '4000');
$arrLevel[] = array('name' => 'LV3',  'down_exp' => '4001', 'up_exp' => '10000');
$arrLevel[] = array('name' => 'LV4',  'down_exp' => '10001', 'up_exp' => '17000');
$arrLevel[] = array('name' => 'LV5',  'down_exp' => '17001', 'up_exp' => '25000');
$arrLevel[] = array('name' => 'LV6',  'down_exp' => '25001', 'up_exp' => '33000');
$arrLevel[] = array('name' => 'LV7',  'down_exp' => '33001', 'up_exp' => '42000');
$arrLevel[] = array('name' => 'LV8',  'down_exp' => '42001', 'up_exp' => '60000');
$arrLevel[] = array('name' => 'LV9',  'down_exp' => '60001', 'up_exp' => '100000');
$arrLevel[] = array('name' => 'LV10', 'down_exp' => '100001', 'up_exp' => '180000');
$arrLevel[] = array('name' => 'LV11', 'down_exp' => '180001', 'up_exp' => '300000');
$arrLevel[] = array('name' => 'LV12', 'down_exp' => '300001', 'up_exp' => '500000');
$arrLevel[] = array('name' => 'LV13', 'down_exp' => '500001', 'up_exp' => '800000');
$arrLevel[] = array('name' => 'LV14', 'down_exp' => '800001', 'up_exp' => '1200000');
$arrLevel[] = array('name' => 'LV15', 'down_exp' => '1200001', 'up_exp' => '');
$growthLevel->emptyTable();
echo '开始初始化成长值等级及分值<br/>';
foreach($arrLevel as $key => $value) {
    $growthLevel->initData($value);
}
echo '完成初始化';
